# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.CreditorReferenceTypeSDD

Packages that use CreditorReferenceTypeSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of CreditorReferenceTypeSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as CreditorReferenceTypeSDD
Modifier and Type
Field
Description
`protected CreditorReferenceTypeSDD`
CreditorReferenceInformationSDD.`cdtrRefTp`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return CreditorReferenceTypeSDD
Modifier and Type
Method
Description
`CreditorReferenceTypeSDD`
ObjectFactory.`createCreditorReferenceTypeSDD()`
Create an instance of `CreditorReferenceTypeSDD`
`CreditorReferenceTypeSDD`
CreditorReferenceInformationSDD.`getCdtrRefTp()`
Gets the value of the cdtrRefTp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type CreditorReferenceTypeSDD
Modifier and Type
Method
Description
`void`
CreditorReferenceInformationSDD.`setCdtrRefTp(CreditorReferenceTypeSDD value)`
Sets the value of the cdtrRefTp property.